package com.qmth.distributed.print.business.bean.dto;

import java.util.List;
import java.util.Map;

/**
 *
 */
public class PdfPackageDto {

    /**
     * 标题
     */
    private String title;

    /**
     * 是否要“订”
     */
    private Boolean isTag;

    /**
     * 卷袋号
     */
    private String packageNumber;

    /**
     * 标题信息
     */
    private List<Map<String, String>> titlePlate;

    /**
     * 基础板块信息
     */
    private List<Map<String, String>> basicPlate;


    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public Boolean getTag() {
        return isTag;
    }

    public void setTag(Boolean tag) {
        isTag = tag;
    }

    public String getPackageNumber() {
        return packageNumber;
    }

    public void setPackageNumber(String packageNumber) {
        this.packageNumber = packageNumber;
    }

    public List<Map<String, String>> getTitlePlate() {
        return titlePlate;
    }

    public void setTitlePlate(List<Map<String, String>> titlePlate) {
        this.titlePlate = titlePlate;
    }

    public List<Map<String, String>> getBasicPlate() {
        return basicPlate;
    }

    public void setBasicPlate(List<Map<String, String>> basicPlate) {
        this.basicPlate = basicPlate;
    }
}
